# unreachable

> An unreachable code optimization hint in stable rust.

## [Documentation](https://crates.fyi/crates/unreachable/0.1.1)

## Usage

Use the crates.io repository; add this to your `Cargo.toml` along
with the rest of your dependencies:

```toml
[dependencies]
unreachable = "0.1"
```

## Author

[Jonathan Reem](https://medium.com/@jreem) is the primary author and maintainer of unreachable.

## License

MIT

